/* styling for all classes which are used in the markdown documents *text*{.SWP_FAQ_Frage} */

.SWP_FAQ_Frage {
  font-weight: bold;
}

.SWP_Menuebefehl {
  font-weight: bold;
  color: #6a9d2b;
}

.SWP_Produktname {
  font-weight: bold;
  color: #626262;
}
.SWP_Register {
  color: #6a9d2b;
}
.SWP_Schaltflaeche {
  font-weight: bold;
  color: #626262;
  text-decoration: underline;
}
.SWP_Text_Hotkey {
  font-weight: bold;
  color: #1a3da1;
}
.SWP_Text_Pfad {
  color: #2d81b2;
}

[class^="SWP_BiB_"] {
  padding: 0 3px;
  border-radius: 4px;
}

.SWP_BiB_Nur_Neubau {
  background-color: #ffc0c0;
}

.SWP_BiB_Nur_Bestand {
  background-color: #d1d1d1;
}

.SWP_BiB_Nur_Bestand_Abriss {
  background-color: #fceeb0;
}

.SWP_BiB_Nur_Abriss {
  background-color: #ffe3a7;
}

.SWP_BiB_Immer_ohne_Abriss {
  background-color: #b0eafc;
}

.SWP_BiB_Nur_Wiederaufbau {
  background-color: #fdc1b7;
}

.SWP_BiB_Nur_Bestand_Wiederaufbau {
  background-color: #ffdada;
}

.SWP_BiB_Nur_Bestand_Wiederaufbau_Abriss {
  background-color: #f3c1ff;
}

.SWP_BiB_Nur_Abriss_Wiederaufbau {
  background-color: #feffd9;
}
